<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="piemēri" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/categories/piem%C4%93ri/" />

<title>piemēri | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/categories/piem%C4%93ri/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>piemēri</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  <nav>
  <ul>
  
    
    <li class="book-section-flat">
      <strong>Categories</strong>
      <ul>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/apraksti/">apraksti</a>
          <span>14</span>
        </li>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
          <span>22</span>
        </li>
      
      </ul>
    </li>
    
  
    
    <li class="book-section-flat">
      <strong>Tags</strong>
      <ul>
      
      </ul>
    </li>
    
  
  </ul>
</nav>


  </aside>
  
 
      </header>

      
      
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/1/1-1/">0 km iniciatīva Alenteho reģionā Portugālē</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>0 km iniciatīva Alenteho reģionā Portugālē#Konteksts#Alenteho reģiona lauksaimniecības sektorā dominē lielas, uz eksportu vērstas saimniecības. Vienlaikus reģionā ir novērojama mazo komerciālo saimniecību atjaunošanās, taču to vajadzības un potenciāls ir maz apzināti un nepietiekoši izmantoti reģiona pārtikas sistēmas ilgtspējas uzlabošanā. Mazās saimniecības ir būtiskas lauku kopienām un sabiedrības sasaistei ar vietējām pārtikas tradīcijām, taču vairums to ir hobijsaimniecības. Cita starpā tām ir apgrūtināta piekļuve tirgum, kurā dominē garas un intensīvas pārtikas ķēdes, kas rada negatīvu ietekmi uz vidi.
        <a href="/ekip/docs/chapters/1/1-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/2/2-1/">Straupes lauku labumu tirdziņš</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Straupes lauku labumu tirdziņš#Situācija#Tirgi ir iecienītas pārtikas iegādes vietas Latvijas patērētāju vidū, jo tā ir iespēja iegādāties autentiskus ražojumus. Tomēr, lai zemnieks regulāri varētu pārdot savu produkciju, viņam jāplāno savs laiks ceļam uz Rīgu vai citu pilsētu, kur tirgi notiek regulāri. Lauku teritorijā tirgi tiek rīkoti galvenokārt uz svētkiem (Līgo, Miķeļi, Ziemassvētki u.c.), un gandrīz visi ir pārbagāti ar importētiem pārtikas produktiem un rūpnieciskām precēm.
        <a href="/ekip/docs/chapters/2/2-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/2/2-2/">Tiešās pirkšanas pulciņi</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Tiešās pirkšanas pulciņi#Situācija#Lauksaimnieciskās produkcijas ražotājiem (t. sk. mājražotājiem) nereti ir sarežģīti piekļūt tradicionālajiem tirgus kanāliem (t. sk. lielveikaliem) gan no izmaksu, gan nepieciešamā apjoma un piegāžu regularitātes viedokļa. Tāpat lauksaimnieki var arī ideoloģisku apsvērumu dēļ nevēlēties izmantot garās pārtikas sagādes ķēdes un starpnieku pakalpojumus. Savukārt patērētājiem, jo īpaši pilsētās, ne vienmēr ir iespējas iegādāties vietējo lauksaimnieku ražotos produktus par pieejamām cenām ierastajās pārtikas iegādes vietās.
        <a href="/ekip/docs/chapters/2/2-2/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/2/2-3/">Kalnciema tirgus</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Multifunkcionāls zemnieku tirgus -#Kalnciema tirgus piemērs#Situācija#Kalnciema kvartāls (KK) Rīgā sākotnēji izveidots ar mērķi atjaunot un pārvaldīt vēsturiskās koka ēkas. Vēlāk teritorija attīstījās multifunkcionāla vide sociālu, kultūras un ekonomisku aktivitāšu īstenošanai. Kvartālā tiek organizēti kultūras pasākumi, diskusijas, tirdziņi, izstādes. Tāpat izveidots vīnu veikals un kafejnīca. KK iesaistās akadēmiskos projektos un attīsta māju renovāciju un īri. Kvartāla darbības iecere balstās uz ilgtspējīga dzīvesveida, radošuma un kultūras mantojuma vērtībām.
        <a href="/ekip/docs/chapters/2/2-3/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/3/3-1/">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Pārstrāde zemnieku saimniecībā &lsquo;Juri&rsquo;#Situācija#Zemnieku saimniecība “Juri” ir vidēja lieluma bioloģiski sertificēta ģimenes saimniecība Preiļu novadā, kas pārmantota vairākās paaudzēs. Saimniecībai pieder 23 hektāri lauksaimnieccības zemes un 23 hektāri meža, un tā pamatā nodarbojas ar piensaimniecību. Izjūtot atbildību par saimniecības turpinājumu, vēloties saglabāt tradicionālo lauku dzīvesveidu, ģimenes vērtības un saikni ar vietu, kā arī cenšoties nostiprināt saimniecības ekonomisko dzīvotspēju, īpašnieki ir uzsākuši piena pārstrādi.
Risinājums#Saimniecība saražo 30 tonnu piena gadā, no kura 90% tiek pārstrādāti sierā.
        <a href="/ekip/docs/chapters/3/3-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/4/4-1/">Tukuma pārtikas stratēģija</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Tukuma pārtikas stratēģija#Situācija#Tukuma novads ir vienīgā pašvaldība Latvijā, kura izstrādājusi savu pārtikas stratēģiju. Citviet pasaulē šāds stratēģijas tiek veidotas, lai uzlabotu pilsētnieku apgādi ar ilgtspējīgu un veselīgu pārtiku. Tukuma gadījumā stratēģijas izstrādi ierosināja ārēji faktori, proti – Tukuma pašvaldības dalība Eiropas Savienības projektā FOODLINKS (2011-2014). Šī projekta ietvaros Tukumam radās iespēja izstrādāt savu pārtikas stratēģiju.
Risinājums#Tukuma novada Pārtikas stratēģija 2015-2020 tika izstrādāta no 2011.
        <a href="/ekip/docs/chapters/4/4-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/5/">Publiskais iepirkums</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Publisks ilgtspējīgas pārtikas iepirkums#Situācija#Pārtikas sistēmu var mēģināt mainīt motivējot atsevišķus uzņēmumus mainīties, vai ieviešot regulējumu, kas uzreiz ļauj mainīt sistēmu kopumā. Vienlaikus, centralizēta regulējuma pieeja nevar sasniegt vēlamo rezultātu, jo pārtikas sistēmu gadījumā konteksts nozīmīgi ietekmē kādas pārmaiņas ir nepieciešams - identiskas pārmaiņas dažādos kontekstos var novest pie kardināli pretējiem rezultātiem. Rezultātā, starp pārvaldei pieejamajiem instrumentiem ir jāmeklē tādi, kas var motivēt lokālā līmenī iesaistītās puses pašas vienoties par labākajiem veidiem kā strukturēt partikas sistēmas.
        <a href="/ekip/docs/chapters/5/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/5/5-1/">Ikšķiles Brīvās skolas ēdināšana </a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Ikšķiles Brīvās skolas ēdināšana#Situācija#Ikšķiles Brīvā skola (IBS) ir vecāku dibināta un pārvaldīta pamatskola. Uztura tematika skolā attīstījās kā nozīmīgs mācību procesa aspekts. Ņemot vērā skolas pārstāvju uzskatus par vidi un pārtiku, tika veikti centieni attīstīt veselīgas ēdināšanas paradumus skolu maltīšu nodrošināšanā. Sākotnēji skolēnu ēdināšana tika nodrošināta, piegādājot skolēniem pusdienas no Ikšķiles vidusskolas. Vēlāk finansiālu iemeslu dēļ skola atlika gaļas uzglabāšanas iekārtu iepirkumu. Dažādi skolā notiekošie procesi - skolas pārstāvju uzskati par pārtiku, iekšējā finansējuma trūkums un nepieciešamība atrast risinājumus veselīgu maltīšu nodrošināšanai, veda pie vairāku ar pārtiku saistītu inovāciju un projektu attīstības.
        <a href="/ekip/docs/chapters/5/5-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/5/5-2/">Dinamiskais pārtikas iepirkums</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Dinamiskais pārtikas iepirkums#Konteksts#Maziem un vidējiem pārtikas ražotājiem ir sarežģīti piedalīties vietējos publiskajos pārtikas iepirkuma konkursos, kuros tiek iepirkta pārtika ēdināšanas nodrošināšanai publiskās iestādēs, piemēram, skolās, slimnīcās, aprūpes namos, cietumos u.tml. Šajos konkursos produkti bieži tiek iepirkti lielās produktu grupās un apjomos, ko nelielie ražotāji individuāli nespēj nodrošināt, un tādēļ nav spējīgi konkurēt ar lielākiem un bieži vien ārpus reģiona esošiem piegādātājiem. Tādējādi publiskā pārtikas iepirkuma sistēma neveicina reģionālu pārtikas sistēmu nostiprināšanos, jo mazākiem lauksaimniekiem ir ierobežota piekļuve būtiskam vietējam pārtikas tirgus kanālam, savukārt vietējās publiskās ēdināšanas klienti patērē citviet audzētus produktus.
        <a href="/ekip/docs/chapters/5/5-2/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/6/6-1/">Virtuālie demonstrējumi lauksaimniecībā</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Virtuālie demonstrējumi lauksaimniecībā#Situācija#Lauksaimniekiem un ar šo jomu saistītajiem speciālistiem ir pieejami dažādi informācijas avoti, kas ļauj apgūt jaunas teorētiskās un praktiskās zināšanas - tostarp profesionālās izglītības programmas, kursi un semināri, profesionālā un populārzinātniskā literatūra, pieredzes apmaiņas braucieni. Pētījumi rāda, ka visefektīvākie ir praktiski demonstrējumi, kas lauksaimniecībā nereti tiek īstenoti ar dažādu klātienes pasākumu palīdzību, piemēram, publiskām Lauku/Fermu dienām izmēģinājumu saimniecībās. Tomēr ne vienmēr interesentiem ir iespējas tos apmeklēt dēļ attāluma vai citiem loģistikas un laika ierobežojumiem.
        <a href="/ekip/docs/chapters/6/6-1/">...</a>
      
    </p>
  </article>
  

  
    <ul class="pagination pagination-default">
      <li class="page-item disabled">
        <a href="#" aria-disabled="true" aria-label="First" class="page-link" role="button" tabindex="-1"><span aria-hidden="true">&laquo;&laquo;</span></a>
      </li>
      <li class="page-item disabled">
        <a href="#" aria-disabled="true" aria-label="Previous" class="page-link" role="button" tabindex="-1"><span aria-hidden="true">&laquo;</span></a>
      </li>
      <li class="page-item active">
        <a href="#" aria-current="page" aria-label="Page 1" class="page-link" role="button">1</a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/page/2/" aria-label="Page 2" class="page-link" role="button">2</a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/page/3/" aria-label="Page 3" class="page-link" role="button">3</a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/page/2/" aria-label="Next" class="page-link" role="button"><span aria-hidden="true">&raquo;</span></a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/page/3/" aria-label="Last" class="page-link" role="button"><span aria-hidden="true">&raquo;&raquo;</span></a>
      </li>
    </ul>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  <nav>
  <ul>
  
    
    <li class="book-section-flat">
      <strong>Categories</strong>
      <ul>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/apraksti/">apraksti</a>
          <span>14</span>
        </li>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
          <span>22</span>
        </li>
      
      </ul>
    </li>
    
  
    
    <li class="book-section-flat">
      <strong>Tags</strong>
      <ul>
      
      </ul>
    </li>
    
  
  </ul>
</nav>

 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












